Bug 723503 - [BUG] RHEL6 boost, CRC not correctly computed on x86_64 during decompression of gzip archive
Summary: [BUG] RHEL6 boost, CRC not correctly computed on x86_64 during decompression ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: boost
Version: 6.1
Hardware: x86_64
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Petr Machata
QA Contact: qe-baseos-tools
URL:
Whiteboard:
Depends On: 707624
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-20 11:44 UTC by RHEL Program Management
Modified: 2015-05-05 01:36 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-15 12:42:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1158 normal SHIPPED_LIVE boost bug fix update 2011-08-15 12:42:45 UTC

Description RHEL Program Management 2011-07-20 11:44:45 UTC
This bug has been copied from bug #707624 and has been proposed
to be backported to 6.1 z-stream (EUS).

Comment 6 errata-xmlrpc 2011-08-15 12:42:55 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-1158.html


Note You need to log in before you can comment on or make changes to this bug.